/* TODO review footer styles */
#footer {
	width: 100%;
	margin: 0 0 0;
	box-sizing: border-box;
	background-color: var(--color--primary-bg);
	cursor: default;
	color: var(--color--footer-text);
}


#footer-content {
	padding-top: 50px;
}

#footer-dowwnload-section {
	width: 100%;
	padding: 25px 0;
	/* background: linear-gradient(25.68deg, #00b9ff 30.28%, #6bd7ff 89.46%); */
}

#footer-download-content {
	margin: 10px auto;
}

.footer-download-title {
	margin: 0px auto 20px auto;
	font-weight: 500;
	color: var(--color--footer-title);
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}

.footer-download-logos {
	margin: 20px auto 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.footer-download-logos>a {
	background: rgba(0, 0, 0, 1);
	border-radius: 8px;
	margin: 10px 20px;
}

#footer-content,
#copyright {
	width: 100%;
	/* max-width: 1240px; */
	margin: 0 auto;
	font-size: 0;
	box-sizing: border-box;
}

.footer-item {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

.footer-item>div {
	margin: 0 0 20px;
}

.footer-item>div:last-child {
	margin: 0;
}

.footer-item>div>a,
#email-footer {
	display: inline-block;

	font-size: 14px;
	line-height: 16px;
	color: var(--color--footer-text);
	cursor: pointer;
	transition: 0.3s;
	text-decoration: unset;
}

.footer-item>div>a:hover,
.footer-item>div>a:active,
#email-footer:hover,
#email-footer:active {
	color: var(--color--footer-link-hover);
}

.footer-title {
	display: block;
	margin: 0 0 20px;
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
	color: var(--color--footer-title);
}

#email-footer {
	display: block;
	margin: 16px 0 0;
}

#socials {
	margin: 20px 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#socials>a {
	margin: 0 17px 0 0;
}

#socials>a:last-child {
	margin: 0;
}

#socials>a {
	transition: 0.3s;
	opacity: 0.6;
}

#socials>a:hover {
	opacity: 1;
}

#lang-select-input {
	display: none;
}

#lang-select-wrapper {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 224px;
	margin: 106px 0 0;
	font-size: 0;
	white-space: nowrap;
}

#lang-select {
	position: relative;
	display: inline-block;
	height: 36px;
	width: 100%;
	max-width: 224px;
	margin: 6px 0;
	border: 1px solid var(--color--border);
	box-sizing: border-box;
	border-radius: 5px;
	cursor: pointer;
	opacity: 0.5;
	transition: 0.3s;
}

#lang-select:hover {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.1);
}

#lang-select:after,
#lang-select:before {
	content: "";
	position: absolute;
	display: inline-block;
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	background-position: center;
}

#lang-select:before {
	margin: 8px 10px 0;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAP1BMVEUAAAD+/v7////////////////+/v739/f////////9/f3////////////9/f3+/v7////////////////////uE9F0AAAAFHRSTlMAgBDvnyDfII+vYN+/cFCwgGBAz8wFVhMAAACRSURBVBjTdY9LFsMgCEXlk4gaNUnZ/1oreGwzCQOE6wOf4TUwA7T4BEwdDlX+wW0XDKIj9rhIHrkeztARgx/3ICzsIoobqdREfCKSyVoPPqOnCZItAQjFEVXvZrrYdZ+Frm7OSLWgDTbvrJSB5ltuQuxWdbM5nt8xq3ex5flvH7xCcTIZUwJIxLiIwQaQMbzFF0C8BdNyF/oAAAAAAElFTkSuQmCC");
}

#lang-select:after {
	right: 0;
	margin: 8px 14px 8px 0;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAEBAMAAABB42PDAAAAFVBMVEUAAAD///////////////////////9Iz20EAAAAB3RSTlMA3yDPEGC/e+bzPAAAABxJREFUCNdjCFRgEmVQFFI0YmAxFHZgYHBOYQAAFXUCPphcV8AAAAAASUVORK5CYII=");
}

#lang-name {
	display: inline-block;
	padding: 0 20px 0 36px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 34px;
	color: var(--color--footer-text);
}

#lang-list-wrapper {
	position: absolute;
	max-height: 0;
	width: 100%;
	max-width: 224px;
	bottom: 100%;
	margin-bottom: -2px;
	border-radius: 10px;
	background-color: var(--color--popup);
	box-shadow: 0 4px 20px rgba(177, 193, 199, 0.4);
	overflow: hidden;
	transition: max-height 0.4s;
}

#lang-list {
	margin: 7px 0;
	padding: 0;
	overflow-y: scroll;
	height: auto;
	overflow-y: hidden;
}

#lang-list::-webkit-scrollbar {
	width: 12px;
	background-color: transparent;
}

#lang-list::-webkit-scrollbar-track {
	background-color: transparent;
}

#lang-list::-webkit-scrollbar-thumb {
	height: 67px;
	border: 4px solid transparent;
	border-radius: 8px;
	background-color: var(--color-border);
	background-clip: padding-box;
}

#lang-list::-webkit-scrollbar-thumb:hover {
	background-color: #8fa7b0;
}

#lang-list::-webkit-scrollbar-track-piece {
	background: transparent;
}

#lang-list>li>a {
	position: relative;
	display: block;
	padding: 0 20px 0 38px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 30px;
	color: var(--color--text);
	text-decoration: none;
	transition: 0.3s;
}

#lang-list>li>a.selected {
	background-color: var(--color--popup-hover);
}

#lang-list>li>a.selected:before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 8px;
	top: 11px;
	left: 14px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAMAAAD3JJ6EAAAAM1BMVEUAAAAXwP8WwP8Yv/8XwP8WwP8Xv/8Yv/8Qv/8XwP8XwP8Xwf8Yv/8Wv/8Yv/8Vv/8XwP/+KVSpAAAAEHRSTlMA3+8gz59wYBC/r4+AUEAwhDFc8AAAADhJREFUCNc9xkkSgCAQwMAMyOKe/79WSyxySfOXY50yhvpiyuxbh1c3JAtFL+DU0AZAUyuj6vH9AThiAYRNyoQ0AAAAAElFTkSuQmCC");
}

#lang-list>li>a:hover {
	background-color: var(--color--popup-hover);
}

#lang-select-input:checked+#lang-list-wrapper {
	max-height: 370px;
	transition: max-height 0.4s;
}

#lang-select-input:checked+#lang-list-wrapper+#lang-select {
	background-color: rgba(255, 255, 255, 0.2);
	opacity: 1;
}

#lang-select-input:checked+#lang-list-wrapper+#lang-select:after {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

#copyright {
	margin: 30px auto 0;
	padding: 15px 0;
	border-top: 1px solid var(--color--border);
	box-sizing: border-box;
}

#copyright>span {
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	/* color: #fff; */
}

@media screen and (max-width: 1150px) {

	#socials>a {
		margin: 0 3px 0 0;
	}
}

@media screen and (max-width: 870px) {
	.footer-item {
		width: 25%;
	}

	#footer-info {
		width: 100%;
		margin: 60px 0 0;
	}

	#copyright {
		margin: 49px 0 0;
	}

	#socials {
		width: 100%;
	}

	#socials,
	#lang-select-wrapper {
		display: inline-block;
		margin: 16px 0 0;
		vertical-align: middle;
	}

	#socials>a {
		margin: 0 17px 0 0;
	}
}

@media screen and (max-width: 660px) {
	.footer-item.small {
		width: 20%;
	}

	.footer-item.big {
		width: 30%;
	}
}

@media screen and (max-width: 600px) {
	#footer {
		text-align: center;
	}

	#footer-content {
		padding: 100px 30px 0;
	}

	.footer-item.small,
	.footer-item.big {
		display: block;
		width: 100%;
	}

	#footer-content>div:first-child {
		margin: 0 0 56px;
	}

	.footer-item.big {
		margin: 72px 0 0;
	}

	#footer-info {
		margin: 70px 0 0;
	}

	#socials,
	#lang-select-wrapper {
		margin: 20px 0 0;
	}

}

@media screen and (max-width: 470px) {
	#footer {
		margin: 0 auto;
	}

	#subscribe-content+#footer {
		margin: 35px auto 0;
		padding: 0 20px;
	}
}

@media screen and (max-width: 320px) {
	#socials>a {
		margin: 0 13px 0 0;
	}
}